<?xml version="1.0" encoding="utf-8"?>
<xparam>
	<!-- 
		IMFollowMeOpen				总开关（A）
		IMFollowMeNoWXUserOpen		二级开关（B）

		A = 1						则聊天跟我走功能全部打开
		A = 0、B = 0				聊天跟我走功能全部关闭
		A = 0、B = 1				聊天跟我走功能由用户是不是旺信用户决定（C）
		  A = 0、B = 1、C = 1			用户不是旺信用户，功能打开
		  A = 0、B = 1、C = 0			用户是旺信用户，功能关闭
	/-->
	<IMFollowMeOpen>1</IMFollowMeOpen> 								<!-- 1:开 0：关-->
	<IMFollowMeNoWXUserOpen>1</IMFollowMeNoWXUserOpen>				<!-- 非旺信用户 1:开 0：关-->
	<IMFollowMeTipDispaly>3</IMFollowMeTipDispaly> 					<!-- 每日更新id上升 -->
</xparam>